h1,h2,h3,h4,h5{
  font-weight: 300;
}

/* Landing page flipping cards */
@media (min-width: 768px) {
  .landing_cards .col-sm-2{
    width:20%;
  }
}
.landing_cards .info-card,.team_cards .info-card {
	width: 100%;
	color: #fff;
	position:relative;
	margin-bottom:20px;
}

.landing_cards .front,.landing_cards  .back,.team_cards .front,.team_cards  .back {
	background: #222;
	border-radius: 10px;
	transition: -webkit-transform 1s;
	-webkit-transform-style: preserve-3d;
	-webkit-backface-visibility: hidden;
}

.landing_cards .front,.team_cards .front {
	overflow: hidden;
	width: 100%;
	height: 250px;
	position: absolute;
	z-index: 1;
}

.landing_cards .back, .team_cards .back{
	padding: 20px;
	width: 100%;
	height: 250px;
	-webkit-transform: rotateY(-180deg);
}

.landing_cards .info-card:hover .back, .team_cards .info-card:hover .back {
	-webkit-transform: rotateY(0);
}

.landing_cards .info-card:hover .front, .team_cards .info-card:hover .front {
	-webkit-transform: rotateY(180deg);
}

.landing_cards .product-img{
  width: 80%;
  max-width: 100px;
  margin:30px auto;
}

.team_cards .team-img{
  width: 80%;
  max-width: 150px;
  margin:15px auto;
}
#what_we_do p{
  font-size:1.3em;
  text-align:left;
  margin-top:20px;
  font-weight: 300;
}
#what_we_do li{
  font-size:1.2em;
  text-align:left;
  margin-top:5px;
  font-weight: 300;
  text-align:left;
}

.gather-sq{
  width:50%;
  max-width:150px;
  margin:0 auto;
}
.testimonial-content{
  font-size:1.6em;
}

.landing_cards .info-card .back p{
  font-size:1.2em;
  font-weight: 200;
}

.bg-twitch{
  background-color: #6441a5;
  border-color: #4b307b;
  color:#fff;
}

.bg-twitch:hover{
  background-color: #6441a5;
  background-color: #4b307b;
  color:#fff;
}

.timeline-content li{
  font-size:1.4em;
  font-weight: 100;
}
#discord_chat_link{
  bottom:15px;
  right: 15px;
  position:fixed;
}
#discord_chat_link img{
  width:50px;
}
